Subject: Ticket Assigned - Need esc update phone no
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 04:39:35 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc update phone no rubel miah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rubel miah Bot:  Hi Rubel Miah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6321921715 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551237256            02:39 AM, 24rd Jun                   MBS                   Hi Rubel , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           02:41 AM, 24rd Jun                     rubel miah                    Kabir bro how are you?           02:42 AM, 24rd Jun                   MBS                   I'm doing well           02:42 AM, 24rd Jun                   MBS                   Please confirm if you are contacting regarding the following order number: 6321921715           02:42 AM, 24rd Jun                     rubel miah                    Yes           02:42 AM, 24rd Jun                     rubel miah                    I want to change my mobile number           02:43 AM, 24rd Jun                     rubel miah                    I used my mobile number as my shipping address           02:43 AM, 24rd Jun                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:44 AM, 24rd Jun                     rubel miah                    Okay dear           02:44 AM, 24rd Jun                   MBS                   Kindly, confirm your contact number (966551237256)?            02:44 AM, 24rd Jun                     rubel miah                    Yes           02:45 AM, 24rd Jun                     rubel miah                    It is my number           02:45 AM, 24rd Jun                   MBS                   Do you still need to correct this one ?           02:45 AM, 24rd Jun                     rubel miah                    Please contact with courier service and change my number           02:46 AM, 24rd Jun                     rubel miah                    My new number is 050 764 6449           02:47 AM, 24rd Jun                     rubel miah                    Hi           02:49 AM, 24rd Jun                   MBS                   We will forward your new phone number to the concerned team and will be in touch with you asap to deliverer your order at the earliest.  We request you to please allow us some time so we can work on this and do the needful.           02:49 AM, 24rd Jun                     rubel miah                    Okay           02:50 AM, 24rd Jun                   MBS                   Is there anything else I can help you with today?           02:50 AM, 24rd Jun                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:52 AM, 24rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2758890